RubyGems Navigation menu

rbs2ts 1.3.1

A RubyGem that converts Ruby RBS to TypeScript definitions.

Versiones:

  1. 1.3.1 - January 26, 2021 (11 KB)
  2. 1.3.0 - January 23, 2021 (10,5 KB)
  3. 1.2.0 - January 20, 2021 (10,5 KB)
  4. 1.1.0 - January 19, 2021 (10 KB)
  5. 1.0.0 - January 17, 2021 (9 KB)
Mostrar todas las versiones (9 total)

dependencias de Runtime (3):

dependencias de Development (3):

  • bundler >= 2.1.4
  • rake ~> 10.0
  • rspec ~> 3.0
  • Propietarios:

    Subida por:

    Autores:

    • mugi-uno

    SHA 256 checksum:

    a996bce2ce896d8d3e1a08f6411d30694bceabd2ed8e830c86f4a7c608a6ba30

    Total de descargas 9.518

    Para esta versión 1.233

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 0

    Enlace: